version: 4.1.0
files:
  - url: Kameleo.Installer.exe
    sha512: MsfZ5dn/tJCh9rcjXxx1BsNmbg0mr2zDpZd/Ki0Hk2dsFOSnKVfGEuaDb8GzItoq3Gqh5KM2TdfaoSTnUBYBBg==
path: Kameleo.Installer.exe
sha512: MsfZ5dn/tJCh9rcjXxx1BsNmbg0mr2zDpZd/Ki0Hk2dsFOSnKVfGEuaDb8GzItoq3Gqh5KM2TdfaoSTnUBYBBg==
releaseDate: '2025-06-25T07:34:58.015Z'
